#weekly-deals{
    padding: 80px 0 85px;
}
.wd-block{
    flex-basis: calc(50% - 15px);
}
.wd-block + .wd-block{
    margin-left: 30px;
}
.wd-block img{
    display: block;
    max-width: 100%;
}
.wd-image{
    margin-bottom: 20px;
}
.wd-block p{
    font-size: 1.375em;
    margin-bottom: 15px;
}
.wd-block p.wd-title{
    width: 465px;
    max-width: 100%;
    margin: 0 auto 5px;
    font-size: 1.375em;
    line-height: 1.18;
}
.wd-block a.button{
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;
}
@media screen and (max-width: 991px){
    .wd-block p.wd-title{
        width: auto;
    }
}
@media screen and (max-width: 767px){
    #weekly-deals > .container{
        flex-direction: column;
    }
    .wd-block {
        flex-basis: auto;
        text-align: center;
    }
    .wd-block + .wd-block {
        margin-left: 0;
        margin-top: 40px;
    }
    .wd-image{
        display: inline-block;
    }
}
@media screen and (max-width: 567px){
    #weekly-deals {
        padding: 40px 0 70px;
    }
    .wd-block p{
        font-size: 1.06666667em;
    }
    .wd-block p.wd-title{
        font-size: 1.1333em;
        line-height: 1.17647059;
    }
    .wd-block a.button{
        padding: 10px 29px 9px;
        font-size: 0.9333em;        
    }
}